MVN

com.infobip : infobip-api-java-client

Maven & Gradle

Jan 20, 2022
1 usages
18 stars

infobip-api-java-client · OpenAPI Java

<dependency>
    <groupId>com.infobip</groupId>
    <artifactId>infobip-api-java-client</artifactId>
    <version>3.2.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.infobip : infobip-api-java-client to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.2.0

All Versions

Choose a version of com.infobip : infobip-api-java-client to add to Maven or Gradle - All Versions:

  • Version Updated
  • infobip-api-java-client-3.2.0

    Jan 20, 2022
  • infobip-api-java-client-3.1.0

    Jun 18, 2021
  • infobip-api-java-client-3.0.1

    Feb 16, 2021
  • infobip-api-java-client-3.0.0

    Feb 03, 2021
  • infobip-api-java-client-2.3.0

    Sep 02, 2020
  • infobip-api-java-client-2.2.0

    Mar 09, 2018
  • infobip-api-java-client-2.1.0

    Oct 30, 2017
  • infobip-api-java-client-2.0.1

    Jun 21, 2017
  • infobip-api-java-client-2.0.0

    Oct 03, 2016
  • infobip-api-java-client-1.1.2

    Mar 23, 2016
  • infobip-api-java-client-1.1.1

    Feb 26, 2016
  • infobip-api-java-client-1.1.0

    Nov 19, 2015
  • infobip-api-java-client-0.1.0

    Nov 10, 2015

How to add a dependency to Maven

Add the following com.infobip : infobip-api-java-client maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.infobip</groupId>
    <artifactId>infobip-api-java-client</artifactId>
    <version>3.2.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.infobip : infobip-api-java-client gradle dependency to your build.gradle file:

implementation 'com.infobip:infobip-api-java-client:3.2.0'

Gradle Kotlin DSL: Add the following com.infobip : infobip-api-java-client gradle kotlin dependency to your build.gradle.kts file:

implementation("com.infobip:infobip-api-java-client:3.2.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.infobip : infobip-api-java-client sbt scala dependency to your build.sbt file:

libraryDependencies += "com.infobip" % "infobip-api-java-client" % "3.2.0"